• Tuesday, 18. September 2018 17:11

EQdkp Plus 2.0.0 Beta 3 veröffentlicht

GodMod

Nach mehr als einem Jahr Entwicklungszeit ist es soweit: Die erste öffentliche Beta unseres nächsten großen Updates EQdkp-Plus 2.0 ist verfügbar. Nutzt unsere Foren für Feedback. Kompatible Erweiterungen und Spiele sind im Repository verfügbar.

Warnung: Benutze niemals eine Beta für den täglichen Einsatz. Betaversionen können schwerwiegende Fehler beinhalten, die nicht zeitnah behoben werden. Bitte lest unsere Upgrade-Anleitung für Beta-Versionen.

Info zum Internet Explorer: Da unser System moderne Webstandards verwendet, wird mindestens der Internet Explorer 9 benötigt. Ältere Versionen werden nicht unterstützt. Sollte ein Upgrade des Browsers nicht möglich sein, kann Chrome oder Firefox verwendet werden.

Anforderungen für EQdkp Plus 2.0:

  • PHP 5.4 und höher (php 5.5 wird empfohlen)
  • 1 MySQL-Datenbank (Version 5 oder höher)
  • zLib aktiviert (zip)
  • save-mode deaktiviert (Wurde in PHP 5.4 entfernt)
  • curl aktiviert
  • fopen aktiviert
  • autoload aktiviert
  • openssl aktiviert (Optional)

Changelog

Download EQdkp Plus 2.0.0 Beta 3:

Update Anleitung:

Bitte lest die Upgrade-Anleitung in unserem Wiki.

Auszug der Features von EQdkp Plus 2.0:

  • erweiterte CMS Features so wie beispielsweise Seiten, Artikel und neue Menüs
  • neues, modernes Template
  • Verbesserter Kalender mit Benutzer-Raids, besserer Löschung von wiederholbaren Events und den viel erwarteten Raidgruppen
  • Verbesserter Log-Viewer mit Filtermöglichkeiten
  • Ein brandneues Benachrichtigungs-Center
  • Verbesserte Möglichkeiten für Game-Erweiterungen
  • Neue Medienverwaltung
  • Export von Portalmodulen, um diese woanders anzeigen zu können
  • Einfache Abschaltung der DKP Funktion
  • SEO URLs

.. und viele weitere Verbesserungen.

Fehlende Features von EQdkp Plus 2.0

  • Multigaming: wir haben den Punkt Multigaming vorerst von unserer Roadmap gestrichen, auch für die spätere Entwicklung. Um das zu kompensieren, haben wir eine EQdkp Bridge sowie ein SSO-Plugin entwickelt.

Kompatibilität zu EQdkp Plus 1.0

Ein installiertes EQdkp Plus 1.0 kann auf 2.0 upgegradet werden. Siehe dazu die Upgrade-Anleitung in unserem Wiki. Erweiterungen wie Spiele, Plugins oder Portal-Module müssen jedoch an die neue API angepasst werden. Aktualisierte Erweiterungen sind im Repository verfügbar.


Lost Password

Unsere Seite auf Google+